#sppb-addon-1722002708305 .player-slider-left {
	display: none;
}

#sppb-addon-1722002708305 .player-slider-right {
    width: 100%;
}

.container-services .page-content {
	margin: 30px 0 0;
}
.container-services .sp-page-builder .page-content #section-id-1712430592369 {
	padding: 0;
    margin: 0;
}

.container-application-area .page-content {
    margin: 30px 0 0;
}

.container-gallery .gallery {
    margin-bottom: 0;
}
.container-gallery .gallery .page-content {
    margin-bottom: 0;
}
.container-gallery .card-header {
    padding: 0;
}
.container-gallery .card-body {
    padding-top: 0;
    padding-bottom: 0;
}
.container-gallery .sp-page-builder .page-content #section-id-1711393282817 {
    padding-top: 30px !important;
    padding-bottom: 0 !important;
}
.container-gallery #sppb-addon-1761314404078.slider_items {
    margin: 0;
}

.container-gallery #sppb-addon-1711393282820.slider_items {
    margin: 0;
}

@media (max-width: 767px) {
    .container-gallery .gallery #sppb-addon-1722002708305 .player-slider-right .play i {
        font-size: 20px !important;
    }
	
}

#sppb-addon-1722002708305 .player-slider-right {
    margin: 0;
    padding: 0;
}

.container-top-a .card {
    margin: 30px 0 0;
}
.container-top-a .card-header {
    padding: 0;
}
.container-top-a .card-body {
    padding-top: 0;
    padding-bottom: 0;
}
.container-top-a .sp-page-builder .page-content #section-id-1711263746421 {
    padding: 30px 0 0;
}

.container-top-b .card {
    margin: 30px 0 0;
}
.container-top-b .card-header {
    padding-top: 0;
    padding-bottom: 0;
}
.container-top-b .card-body {
    padding-top: 0;
    padding-bottom: 0;
}
.container-top-b .sp-page-builder .page-content #section-id-1711263746421 {
    padding: 30px 0 0;
}

.container-bot-a .page-content {
    margin: 0;
}
.container-bot-a .sp-page-builder .page-content #section-id-1711309818154 {
    padding-top: 30px;
    padding-bottom: 0;
}
.container-bot-a .card {
    margin: 30px 0 0;
}
.container-bot-a .card-header {
    padding-top: 0;
    padding-bottom: 0;
}
.container-bot-a .card-body {
    padding-top: 0;
    padding-bottom: 0;
}
.container-bot-a .sp-page-builder .page-content .slider_items {
    margin-bottom: 0 !important;
}

.container-bottom-a .card {
    margin: 30px 0 0;
}
.container-bottom-a .page-content {
    margin: 0;
}
.container-bottom-a .card-header {
    padding-top: 0;
    padding-bottom: 0;
}
.container-bottom-a .card-body {
    padding-top: 0;
    padding-bottom: 0;
}
.container-bottom-a .sp-page-builder .page-content #section-id-1711263746421 {
    padding: 30px 0 0;
}

.container-help .card {
    margin: 30px 0 0;
}
.container-help .page-content {
    margin: 0;
}
.container-help .card-header {
    padding-top: 0;
    padding-bottom: 0;
}
.container-help .card-body {
    padding-top: 0;
    padding-bottom: 0;
}
.container-help #mod-custom129 > p {
    margin-bottom: 30px;
}

.container-component .card {
    margin: 30px 0 0;
}
.container-component .showmodal {
    margin: 0 0 30px;
}
.container-component .page-content {
    margin: 0;
}
.container-component .card-header {
    padding-top: 0;
    padding-bottom: 0;
}
.container-component .card-body {
    padding-top: 0;
    padding-bottom: 0;
}
.container-component .sp-page-builder .page-content #section-id-1721631860489 {
    padding-top: 30px;
    padding-bottom: 0;
}

.container-contacts .card {
    margin: 30px 0 0;
}
.container-contacts .page-content {
    margin: 0;
}
.container-contacts .card-header {
    padding-top: 0;
    padding-bottom: 0;
}
.container-contacts .card-body {
    padding-top: 0;
    padding-bottom: 0;
}
.container-contacts .sp-page-builder .page-content #section-id-1711355167789 {
    padding-top: 30px;
    padding-bottom: 0;
}

#sppb-addon-1762502486456 .slick-arrow {
    display: none !important;
}
@media (max-width: 767px) {
    #sppb-addon-1762502486456 .slick-slide {
        margin: 0 3px;
    }
    #sppb-addon-1762502486456 .slick-slide img {
        width: 100%;
        border-radius: 8px;
    }
}

.image_item_row img,
#gallery #sppb-addon-1711393282820 img,
#gallery #sppb-addon-1761314404078 img,
.popup_slider img,
#application-area #column-id-1710995367607 #pills-tabContent img,
#component #column-id-1721631860488 img {
	cursor: pointer;
}